Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11023/?format=api
{ "ob_id": 11023, "uuid": "feca9dc63c954cc6a4b9bb5aa48fc480", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Direct Visible radiometer", "abstract": "The Kipp & Zonen CHP1 pyrheliometer uses a thermopile to measure the solar irradiance received from the direction of the sun. It is mounted on a Kipp & Zonen Solys 2 solar tracker to ensure constant pointing in the direction of the sun. It operates in conjunction with pyranometers measuring the total and diffuse solar radiation incident upon a horizontal surface. It is mounted approximately 8 m above ground on the roof of a cabin at the Chilbolton Observatory site.", "keywords": "radiometer, direct, visible, irradiance", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7369/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7370/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39792/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39791/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51038/?format=api" ] }